.centeryn{width: 1000px;margin: 0 auto;}
.after_setiony .banner2{height: 599px;padding: 0px;}
.after_setiony .banner2 img{height: 100%;width: 100%;}
/* banner切换 */
/* 头部样式 */
 /* .header{height: 35px!important;} */
 .header ul li{float: left;line-height: 50px;} 
 .navbar-header1{height: 50px;    padding: 15px 0;}
 .nav1 {float:right;margin-bottom: 0px!important;}
.header ul li a{font:normal normal normal 16px "Microsoft YaHei";color: #333;} 
.header ul li a span{margin:0 10px;}

.after_innersection1 ul{width: 100%;padding-top:50px;}
.after_innersection1 ul li{width: 25%!important;float: left;color: #d00825;text-align: center;border-radius:5px;cursor:pointer;}
.after_innersection1 ul li .teacher_title{font:normal normal normal 15px "Microsoft YaHei";margin-bottom: 5px;padding:10px;}
.after_innersection1 ul li .teacher_title3{font:normal normal normal 22px "Microsoft YaHei";margin:5px 0;}
.after_innersection1 ul li .couser_title{margin-bottom: 0px;font:normal normal normal 16px "Microsoft YaHei";}
/* .after_innersection1 #content{padding-top:47px;} */
.after_innersection1 #content .introduce{width:100%;background: url("../image/popele_bg.png") no-repeat;margin-left: 4px;font:normal normal normal 16px/30px "Microsoft YaHei";color: #fff;}
.after_innersection1 #content p{margin-bottom: 0px;}
.after_innersection1 #content .model .introduce {padding:7px 0;}
.after_innersection1 #content ul{display: none;}
.after_innersection1 .kind_ind li img{visibility:hidden;}
.after_innersection1 #content p:nth-child(2) span:nth-child(1){padding-right: 19px;}
.active_banner{color:#fff!important;}
.active_banner .teacher_title{background:#930;border-radius:5px;}
.active_inner{display: block!important;}
.active_img{visibility:visible!important;}
/* .after_innersection1 #content ul .model img{width: 100%;} */
/* 获取更多 */
.get_more{margin: 0 auto; padding:30px 0;width: 100%;height: 103px;}
.get_more p{border: 2px solid red;width: 185px;height: 43px;line-height: 43px;text-align: center;margin: 0 auto;color:#cb2e06;}
.get_more p img{vertical-align:baseline;}
/* 背景图片 */
.after_innersection{background: url('../image/bottom_bg.png') no-repeat; background-size: 100%; background-position: bottom;}
/*底部部分开始*/

.bottom {
    padding: 40px 0 40px 0;
    width: 100%;
    /* background: #ededed;
    border-top: 1px solid #e4e3e3; */
}

.bottom ul li {
    float: left;
}

.bottom .footer_link {
    width: 100%;
    font: normal normal normal 14px/30px "Microsoft YaHei";
    height: 30px;
    text-align: center;
}

.bottom .footer_link ul {
    height: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.bottom .footer_link ul li {
    height: 30px;
    line-height: 30px;
}
.bottom .footer_link ul li  a{
    font-size: 14px;
    font-family: 'Microsoft YaHei';
    color:#383838;

}
.bottom p {
    margin-bottom: 0px;
    width: 100%;
    font: normal normal normal 14px/30px "Microsoft YaHei";
    height: 30px;
    text-align: center;
}
a:link { text-decoration:none;}
@media only screen and (max-width:1000px){
/* 上面部分响应式调整 */
.centeryn{width: 100%!important;}
.model img{width: 100%;}
.num01{width: 100%!important;}
/* .left_nav{width: 33.333%!important;} */
.paly_button{width: auto!important;}
/* 上面部分响应式调整 结束*/
.after_innersection1 #content ul .model img
.after_innersection1{width: 100%;}

.after_innersection1 #content .introduce{margin-left: 0px;}
.after_innersection1 #content ul .model img{width: 100%;margin-left: 0px;}
.after_innersection1 #content ul .model{padding:0 10px;}
.after_innersection1 #content .introduce{font: normal normal normal 14px/30px "Microsoft YaHei";}
.after_setiony .banner2{height:auto;padding: 0px;}
}
@media only screen and (max-width:812px){
    .num01 p:nth-child(2) {top:62%;    line-height: 21px;}
    .paly_button{top:24%;}
}
@media only screen and (max-width:768px){
    /* .after_innersection1 .kind_ind li img{width: 100%;} */
    .after_innersection1{width: 100%;}
    .model img{width: 100%;}
    .after_innersection1 #content .introduce{margin-left: 0px;}
    .after_innersection1 #content ul .model img{width: 100%;margin-left: 0px;}
    .after_innersection1 #content ul .model{padding:0 10px;}
    .after_innersection1 #content .introduce{font: normal normal normal 12px/30px "Microsoft YaHei";}
    .after_setiony .banner2{height:auto;padding: 0px;}
    }
@media only screen and (max-width:767.5px){
    .nav1{float:left;}
    }
@media only screen and (max-width:673px){
  
    .paly_button{width: 20%!important;    top: 18%;}
    .num01 {
        padding: 0px 0 0 15px;
        position: relative;
        height: 160px;
    }

        .after_innersection1{width: 100%;}
        .model img{width: 100%;}
        .after_innersection1 #content .introduce{margin-left: 0px;}
        .after_innersection1 #content ul .model img{width: 100%;margin-left: 0px;}
        .after_innersection1 #content ul .model{padding:0 10px;}
        /* .after_innersection1 #content .introduce{font: normal normal normal 12px/30px "Microsoft YaHei";} */
        .after_setiony .banner2{height:auto;padding: 0px;}
        .after_innersection1 #content .introduce{font: normal normal normal 12px/17px "Microsoft YaHei";}
        .after_innersection1 ul li .teacher_title{font: normal normal normal 18px "Microsoft YaHei";}
        .after_innersection1 ul li .teacher_title3{font: normal normal normal 18px "Microsoft YaHei";}
        /* .after_innersection1 .kind_ind li img{width: 100%;} */
}


@media only screen and (max-width:480px){
    .paly_button {
        position: absolute;
        width: auto;
        height: auto;
        top: 30%;
        left: 37%;
    }
    .num01 {
        padding: 0;
        position: relative;
        height: 200px;
    }
    .num01 p:nth-child(2) {
        position: absolute;
        top: 63%;
        left: 0px;
        font-size: 14px;
        height: 30px;
        line-height: 18px;
        font-family: "Microsoft YaHei";
        width: 100%;
        color: #333333;
        text-align: center;
        border-left: 10px solid #ca2c06;
    }
    .num01 p:nth-child(3) {
        position: absolute;
        top: 70%;
        left: 0px;
        font-size: 14px;
        height: 30px;
        line-height: 18px;
        font-family: "Microsoft YaHei";
        width: 100%;
        color: #666666;
        text-align: center;
    }


    .after_innersection1 ul li .teacher_title{font: normal normal normal 15px "Microsoft YaHei";}
    .after_innersection1 ul li .teacher_title3{ font: normal normal normal 12px "Microsoft YaHei"; margin: 0 0 5px 0;}
    .after_innersection1 ul li .couser_title{font: normal normal normal 14px "Microsoft YaHei";padding:0 5px;}
    .after_innersection1 #content p:nth-child(2) span:nth-child(1){padding-right: 0;}
    .bottom .footer_link ul li {
        overflow: visible;
   }
   .after_innersection1 #content ul li{width: 50%!important;}
   .after_innersection{padding:0px;}
 .bottom .footer_link ul li a{
     display: inline-block;
     /*width: 20%;*/
    }
     /*底部部分*/
.bottom{
        /* height: 220px; */
        margin: 0 auto;
        font-size: 14px;
         overflow: hidden;
         }

.bottom .footer_link{
    text-align: center;
    height: auto;
    }
.bottom .footer_link ul{
    height: auto;
    display: block;
        }
.bottom .footer_link ul li{
    display:inline-block;
    text-align: center;
    font-size: 12px;
    float:none;
    height: auto;
    }
.bottom p {
    width: 100%;
    font: normal normal 12px/30px "Microsoft YaHei";
    height: auto;
    text-align: center;
    
    }
}
@media only screen and (max-width: 420px){
    .after_innersection1 ul {
        width: 100%;
        padding-top: 35px;
    }
    .num01 p:nth-child(2) {
        position: absolute;
        top: 60%;
        left: 0px;
        font-size: 14px;
        height: 36px;
        line-height: 18px;
        font-family: "Microsoft YaHei";
        width: 100%;
        color: #333333;
        text-align: center;
        border-left: 10px solid #ca2c06;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
    .num01 p:nth-child(3) {
        position: absolute;
        top: 80%;
        left: 0px;
        font-size: 14px;
        height: 30px;
        line-height: 18px;
        font-family: "Microsoft YaHei";
        width: 100%;
        color: #666666;
        text-align: center;
    }
    .paly_button {
        position: absolute;
        width: auto;
        height: auto;
        top: 25%;
        left: 37%;
    }
}
@media only screen and (max-width: 420px){

}
@media only screen and (max-width:376px){
    .num01 {
        padding: 0;
        position: relative;
        height: 153px;
    }
    .num01 p:nth-child(2){
        top:66%;
    }
    .num01 p:nth-child(3){
        top:95%;
    }
.bottom{
       /* height: 220px; */
       margin: 0 auto;
       font-size: 14px;
        overflow: hidden;
        }

.bottom .footer_link{
   text-align: center;
   height: auto;
   }
.bottom .footer_link ul{
   height: auto;
   display: block;
       }
.bottom .footer_link ul li{
   display:inline-block;
   text-align: center;
   font-size: 12px;
   float:none;
   height: auto;
   }
.bottom p {
   width: 100%;
   font: normal normal normal 12px/30px "Microsoft YaHei";
   height: auto;
   text-align: center;
   }
}
@media only screen and (max-width: 340px){
.num01 {
    padding: 0;
    position: relative;
    height: 130px;
}
.num01 p:nth-child(3) span {
    top: 85%;
    left: 20px;
    font-size: 14px;
    height: 30px;
    font-weight: bold!important;
    padding-right: 8px;
    line-height: 30px;
    font-family: "Microsoft YaHei";
    width: 100%;
    color: #666666;
    text-align: center;
}
}